body {
 color:#ffffff;
 background-color:#000000;
  font-size: 0.9rem;
font-weight: 300;
line-height: 1.75;
  background-image: url(/images/back-website.jpg);
background-repeat: no-repeat;
background-size: cover;
}

a {
    color: #FFF;
}

a:focus,
a:hover {
 color: #ccc;
}

.h2,
.h3,
h2,
h3 {
 font-weight: 400 !important;
}

hr {
    background-color: #02CA02;
    opacity: 1.0;
}

.container-header {
 position:relative;
 z-index:10;
 background-color:#000000;
 background-image:none;
 box-shadow:none;
}

.container-banner .banner-overlay .overlay .text-thin::after {
    background: #02CA02;
}

.container-banner .banner-overlay .overlay {
  background-color: rgba(0,0,0,.2);
}

.main-bottom  {
    border: 0px !important;
}

.card {
  background-color: #000000;
  border: 1px solid #02CA02;
}

.footer {
    color: #fff;
    background-color: #000;
    background-image: none;
    border-top: 1px solid #02CA02;
}

.footer .grid-child {
    display: block;
}

:root {
    --cassiopeia-color-primary: #02CA02;
    --cassiopeia-color-hover: #444;
}